NetBeans 6.5.1 で JavaFX プラグインを使うには

追記(2009.03.26) : NetBeans 6.5.1 用プラグインがリリースされました。

NetBeans 6.5.1 には JavaFX プラグインはまだ利用可能になっていません。NetBeans 6.5.1 で JavaFX プラグインを使うには以下の方法がおすすめです。

  • 日本語 NetBeans 6.5 を更新する
    NetBeans 6.5.1 をインストーラでインストールせずに NetBeans 6.5 にパッチをあてます。ツール>プラグインから最新の更新をインストールしてください。NetBeans 6.5.1 で入った修正が適用されます。
投稿されたコメント:

コメント
コメントは無効になっています。
About

NetBeans サポートブログへようこそ。NetBeansの情報をを日本語でお届けします。

Search

Archives
« 4月 2014
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
今日